Last modified: 2013-07-11 22:00:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 49843 - Update securepoll documentation on wikitech
Update securepoll documentation on wikitech
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
General/Unknown (Other open bugs)
wmf-deployment
All All
: High normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-06-19 21:47 UTC by Sam Reed (reedy)
Modified: 2013-07-11 22:00 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sam Reed (reedy) 2013-06-19 21:47:02 UTC
We should update the docs with how the current setup is, and what we learnt etc..
Comment 1 Greg Grossmeier 2013-06-25 20:08:21 UTC
James/Reedy: We should get this on the plate soon so it doesn't go too long and we forget everything.

Could you two do a brain dump as soon as you can this week that we can clean up later? There's some stuff we can probably just delete from https://wikitech.wikimedia.org/wiki/SecurePoll regarding SPI etc.
Comment 2 Greg Grossmeier 2013-07-11 22:00:44 UTC
We did most of this today. Please open any specific bugs for anything else that needs to change in the scripts or process.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links